<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('HEADING_TITLE', 'Wyślij email do klientów');
define('TEXT_CUSTOMER', 'Klient:');
define('TEXT_SUBJECT', 'Temat:');
define('TEXT_FROM', 'Od:');
define('TEXT_MESSAGE', 'Wiadomość:');
define('TEXT_SELECT_CUSTOMER', 'Wybierz klienta');
define('TEXT_ALL_CUSTOMERS', 'Wszyscy klienci');
define('TEXT_NEWSLETTER_CUSTOMERS', 'Do wszystkich subskrybentów biuletynu');
define('NOTICE_EMAIL_SENT_TO', 'Informacja: E-mail wysłano do: %s');
define('ERROR_NO_CUSTOMER_SELECTED', 'Błąd: Nie wybrano klienta.');
// MaxiDVD Added Line For WYSIWYG HTML Area: BOF
define('TEXT_EMAIL_BUTTON_TEXT', '<p><HR><b><font color="red">Przycisk powrotu jest wyłączony jeżeli używasz edytora WYSIWYG,</b></font><br><br><b>Jeżeli chcesz przejrzeć maila przed wysłaniem użyj przycisku Podgląd w edytorze<br><HR>');
define('TEXT_EMAIL_BUTTON_HTML', '<p><HR><b><font color="red">HTML jest wyłączony!</b></font><br>');
define('TEXT_PLEASE_WAIT', 'Proszę czekać .. trwa wysyłanie e-maili ..<br><br>Proszę nie przerywać tego procesu!');
define('TEXT_FINISHED_SENDING_EMAILS', 'Wysyłanie e-maili zostało zakończone!');
// MaxiDVD Added Line For WYSIWYG HTML Area: EOF
?>